#ifndef VERTINT_UTIL_H
#define VERTINT_UTIL_H

#include <string_view>
#include "varray.h"

bool getenv_extrapolate(void);

void check_range(std::string_view txt, MinMax mm, double rmin, double rmax, int stepNum);
void check_range(std::string_view txt, MinMax mm, double rmin, double rmax, int stepNum, int layer);

#endif
